@font-face {
    font-family: 'GHEAGrpalatReg';
    src: url('../fonts/hy/GHEAGrpalatReg.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'GHEAGrpalatReg', sans-serif;
}

@font-face {
    font-family: 'GHEAGrapalatRit';
    src: url('../fonts/hy/GHEAGrapalatRit.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GHEAGrapalatBlit';
    src: url('../fonts/hy/GHEAGrapalatBlit.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'GHEAGpalatBld';
    src: url('../fonts/hy/GHEAGpalatBld.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

